/* 760px */
div#pageheader
{
	font-family: Arial,Helvetica,sans-serif;
	color: #8f8f8f;
	font-size: 16px;
	white-space:nowrap;
	margin-top:12px;
}
div#pageheader img.logo, div#pageheader img.pageheaderbanner
{
	border: none;
}
div#pageheader div#logocontainer 
{ 
	width: 271px; 
	float: left; 
}
div#pageheader div#adbannercontainer 
{ 
	width: 478px; 
	float: left; 
	padding-top:1px;
}
/* header space between logo and banner */
div#pageheader div#widespace 
{ 
	float: left; 
	width: 51px; 
	height: 117px; 
	background: inherit; 
	/*background-image: url('../images/head_logo_bg4.jpg'); */
	background-position: right top; 
	background-repeat: repeat-x; 
}
div#pageheader div#narrowspace 
{ 
	float: left; 
	width: 11px; 
	height: 117px; 
	background: inherit; 
	/*background-image: url('../images/head_logo_bg4.jpg');*/ 
	background-position: right top; 
	background-repeat: repeat-x; 
}
#bttncontainer {  
	float:left;
}
#newbursts { 
	float:left;
	width:47px; 
	margin-top:54px;
	margin-left:3px;
	vertical-align:baseline;
}
#newbursts img {
	margin-top:3px;
}
.hdrbuttons {
	float:left;
}
.padleft2 {
	padding-left:2px;
}

#topbuttons {
	width:421px;
}

.widespacecss { float: left; margin-right:23px; }
.narrowspacecss { float: left; margin-right:15px; }
.extraleft { margin-left:1px; }
.finalbutton { float: left; }

/*	980 Header Rules	*/
.DisplayPageHeaderLink { float: left; margin-right:59px;  }

/* new header rules */

#header-container {
	margin: 0px auto;
	padding: 0px;
	height: 100px;
	width:960px;
	background-color:#464646;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	overflow:hidden;
}

#header-container a {
	color:#fff;
	text-decoration:none;
}

#header-container a:hover {
	color:#9adcfe;
}

#header-container a img {
	border:none;
	margin:0px;
	padding:0px;
}

#headerLogo {
	width:262px;
	height: 100px;
	float:left;
}

#linksSearch {
	width:698px;
	height: 100px;
	float:left;
	text-align:right;
}
#headerLinks {
	width:698px;
	text-align:right;
	height:100px;
	max-height:100px;
	z-index:999;
}
#linksSearch .borderRight {
	display:block;
	float:right;
	margin:6px 0px;
	padding:0px 12px;
	border-right: solid 1px #fff;
}

#linksSearch .noBorder {
	display:block;
	float:right;
	margin:6px 0px;
	padding:0px 12px;
}

#headerEmail > img {
	vertical-align:top;
}
#headerSearch {
	width:408px;
	margin-left:280px;
	height:28px;
	padding-right:3px;
	position:absolute;
	text-align:right;
	margin-top:-72px; 
	*margin-left: -437px; /*-657px; */
	*margin-top:-80px;
}

.searchform1 {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 1px #464646;
	padding: 3px 1px;
	
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	background: #464646;

}
.searchform1 input {
	font: normal 12px/100% Arial, Helvetica, sans-serif;	
}
.searchform1 .searchfield {
	background: #fff;
	padding: 3px 2px 3px 12px;
	width: 132px;
	border: solid 1px #464646;
	outline: none;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

}

.imgSearchBtn{
	position:relative;
	left:-32px;
	vertical-align:middle;
}
#cartIcon {
	vertical-align:middle;
	margin-right:4px;
}
img.social {
height: 16px;
width: 16px;
border: none;
vertical-align: middle;
}
img {
	border:none;
}
a > img.social {
	vertical-align:middle;
}
.rounded-corners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.box-shadow {
	-webkit-box-shadow: 0px 3px 6px #aaa;
	-moz-box-shadow: 0px 3px 6px #aaa;
	box-shadow: 0px 3px 6px #aaa;
}

/* temporary header definitions */

#header-container.w760 {
	margin: 0px auto;
	padding: 0px;
	height: 100px;
	width:760px;
	background-color:#464646;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	overflow:hidden;
	margin-left:-1px;	/* ugly hack to align old menu w/ new header */
	border-left: solid 1px #fff;
}
#header-container.w800 {
	margin: 0px auto;
	padding: 0px;
	height: 100px;
	width:800px;
	background-color:#464646;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	overflow:hidden;
	margin-left:-1px;	/* ugly hack to align old menu w/ new header */
	border-left: solid 1px #fff;
}

#linksSearch.w760 {
	width:436px;
	height: 100px;
	float:left;
	text-align:right;
}
#linksSearch.w800 {
	width:476px;
	height: 100px;
	float:left;
	text-align:right;
	vertical-align:bottom;
}

#headerSearch.w760 {
	width:420px;
	padding-top:38px;
	padding-right:3px;
	position:absolute;
	text-align:right;
}
#headerSearch.w800 {
	width:460px;
	padding-right:3px;
	position:absolute;
	text-align:right;
	padding-top:38px;
}
